man(1)

NAME
fingwit - Fingerprint configuration tool

SYNOPSIS
flatsweep

DESCRIPTION
Fingwit is a fingerprint scanner configuration tool developed by the xapp Project.

AUTHOR
Aryan Karamtoth (spaciouscoder78@disroot.org)

This manpage was developed for the Debian GNU/Linux system but can be used by other operating systems.